.select2 .selection .select2-selection--single, .select2-container--default .select2-search--dropdown .select2-search__field {
        border-width: 0 0 1px 0 !important;
        border-radius: 0 !important;
        height: 2.05rem;
        font-size: 13px !important;
        padding-left: 0px;
    }

    .select2-container--default .select2-selection--multiple, .select2-container--default.select2-container--focus .select2-selection--multiple {
        border-width: 0 0 1px 0 !important;
        border-radius: 0 !important;
    }

    .select2-results__option {
        color: #757575;
        padding: 8px 16px;
        font-size: 13px;
    }

    .select2-container--default .select2-results__option--highlighted[aria-selected] {
        background-color: #eee !important;
        color: #757575 !important;
    }

    .select2-container--default .select2-results__option[aria-selected=true] {
        background-color: #e1e1e1 !important;
    }

    .select2-dropdown {
        border: none !important;
        box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12);
    }

    .select2-container--default .select2-results__option[role=group] .select2-results__group {
        color: dimgray;
    }

    .select2-container .select2-search--inline .select2-search__field {
        margin-top: 0 !important;
    }

        .select2-container .select2-search--inline .select2-search__field:focus {
            border-bottom: none !important;
            box-shadow: none !important;
        }

    .select2-container .select2-selection--multiple {
        min-height: 2.05rem !important;
    }

    .select2-container--default.select2-container--disabled .select2-selection--single {        
        color: rgba(0,0,0,0.26);        
	border-bottom: 1px dashed #bdbdbd
    }